RubyGems Navigation menu

tdl-client-ruby 0.26.1

A ruby client to connect to the kata server

Versions:

  1. 0.26.1 - May 05, 2019 (19 KB)
  2. 0.25.1 - October 30, 2018 (19 KB)
  3. 0.22.1 - August 03, 2018 (19 KB)
  4. 0.21.1 - May 13, 2018 (19 KB)
  5. 0.20.4 - February 07, 2018 (18.5 KB)
Show all versions (26 total)

Runtime Dependencies (3):

  • logging = 2.0.0
  • stomp = 1.3.4
  • unirest = 1.1.2
  • Development Dependencies (9):

  • bundler ~> 1.9
  • coveralls ~> 0.8.2
  • cucumber >= 2.0.0, < 2.1.0
  • debase ~> 0.1.4
  • json ~> 1.8, ~> 1.8.3
  • minitest = 5.4.1
  • minitest-reporters ~> 1.0, >= 1.0.19
  • rake ~> 10.0
  • simplecov ~> 0.10.0
  • Owners:

    Authors:

    • Julian Ghionoiu

    SHA 256 checksum:

    4faeaba77ae0b123c61354230aad85c957a8d12476b56a5d3ce7dd559efa4962

    Total downloads 21,212

    For this version 1,293

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: